mainwrapper {
    flex: 1;
}

wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

footer {
    background-color: transparent;
    margin-top: 3vh;
}

#main_footer_bar {
    width: 100%;
    z-index: 30;
    background-color: #2563ae;
    position: relative;
}

#footer_bar_logo {
    display: flex;
    height: 10vh;

    align-items: center;

    margin-left: 6vw;
}

#footer_logo {
    max-height: 60%;
    width: auto;
    object-fit: contain;
}